javax.swing.event

## Interface HyperlinkListener

- All Superinterfaces:
    EventListener

      public interface HyperlinkListener
      extends EventListener

  HyperlinkListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `hyperlinkUpdate(HyperlinkEvent e)` Called when a hypertext link is updated.

- - ### Method Detail

    - #### hyperlinkUpdate

          void hyperlinkUpdate(HyperlinkEvent e)

      Called when a hypertext link is updated.
      Parameters:
        `e` - the event responsible for the update

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.